<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hy"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ապահով և արդյունավետ օգտագործման ուղեցույց</title></head><body id=""><div class="header">Կարևոր տեղեկություններ</div><h1>Ապահով և արդյունավետ օգտագործման ուղեցույց</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Այս ուղեցույցը նախատեսված է ձեր իսկ անվտանգության և սարքի խափանումները կանխելու նպատակով: Եթե համոզված չեք, որ ձեր սարքը աշխատում է ինչպես որ հարկն է, մինչև օգտագործելը տարեք ստուգման՝ Sony Mobile-ի վերանորոգման կենտրոն:</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Ձեր սարքի խնամքն ու օգտագործումը</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Պետք չէ օգտագործել վնասված սարքը, օրինակ՝ ճաքած ցուցադրիչով կամ վատ փակցված մարտկոցի կափարիչով սարքը, քանի որ դա կարող է առաջացնել վնասվածքներ: Վնասված սարքը հետազոտելու համար դիմեք Sony Mobile-ի լիցենզավորված նորոգման կենտրոն:</p></td></tr></table>
<ul>
<li><span class="li-content">Խորհուրդ է տրվում պաշտպանել սարքը Sony-ի էկրանի պատյանով կամ պաշտպանիչով, որը նախատեսված է ձեր Xperia™-ի համար։ Երրորդ կողմի էկրանի պաշտպանման այլ պարագաների օգտագործումը կարող է խանգարել ձեր սարքի նորմալ աշխատանքին՝ ծածկելով սենսորները, ոսպնյակները, բարձրախոսները կամ խոսափողները, ինչպես նաև կարող է անվավեր դարձնել սարքի երաշխիքը:</span></li>
<li><span class="li-content">Սարքը դնելիս ուշադիր եղեք: Աշխատեք ցուցասարքի վրա բարձր ճնշում չգործադրել, օրինակ՝ պահելով սարքը գրպանում, նստելով դրա վրա կամ արագ կռանալով՝ ինչ-որ բան վերցնելու համար: Նման ճնշում գործադրելու դեպքում ցուցասարքը կարող է ճաքել:</span></li>
<li><span class="li-content">Կարող եք օգտագործել սարքը խոնավ կամ փոշոտ միջավայրերում, սակայն նման դեպքերում անհրաժեշտ է հաշվի առնել դրա IP դասակարգման և սովորական օգտագործման սահմանափակումները: Պայմանները, որոնցում IP դասակարգման սահմանափակումները կարող են գերազանցվել, ներառում են չափազանց բարձր խոնավությամբ, խորջրյա, բարձր ճնշումով և չափազանց փոշոտ միջավայրերը: IP դասակարգման վերաբերյալ լրացուցիչ տեղեկությունների համար այցելեք <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>:</span></li>
<li><span class="li-content">Սարքը մաքրելու համար օգտագործեք փափուկ և խոնավ լաթ:</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Զգուշությամբ վարվեք սարքի հետ և խուսափեք չափազանց բարձր կամ ցածր ջերմաստիճանից: Մի օգտագործեք սարքը <span class="keep-together">-10°C-ից</span> <span class="keep-together">(+14°F)</span> ցածր կամ <span class="keep-together">+45°C-ից</span> <span class="keep-together">(+113°F)</span> բարձր ջերմաստիճանային պայմաններում: </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Հեռու պահեք սարքը կրակից կամ ծխախոտից:</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Սարքի սպասարկումը պետք է կատարվի միայն Sony Mobile-ի վերանորոգման կենտրոններում: Մի փորձեք ապամոնտաժել սարքը: </span></li>
<li><span class="li-content">Անհրաժեշտության դեպքում դադարեցրեք սարքի օգտագործումը կամ անջատեք ռադիո հաղորդման գործառույթը:</span></li>
<li><span class="li-content">Մի ենթարկեք սարքը կամ դրա պարագաները մագնիսական կրիչների (սկավառակներ, վարկային քարտեր և այլն) ազդեցությանը:</span></li>
<li><span class="li-content">Խուսափեք սարքի և ձեր մաշկի միջև երկար շփումից: Ջերմությունը, որն արտադրում է սարքը հաղորդման ռեժիմում, ներառյալ հավելվածների աշխատանքը կամ լիցքավորումը, կարող է գրգռել ձեր մաշկը: Երկար հեռախոսազանգերի ժամանակ խորհուրդ է տրվում օգտագործել գլխադիր:</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Տեսողության պահպանման հիշեցում (Թայվան)</h2><div>
<p>Sony Mobile-ը հոգ է տանում ձեր առողջության մասին, խնայեք ձեր տեսողությունը, խուսափեք աչքերի գերլարվածությունից: Ընկերական հիշեցում. Չափից դուրս օգտագործումը կարող է վնասել տեսողությունը: Խորհուրդ ենք տալիս.</p>
<ol>
<li><span class="li-content">Ամեն 30 րոպեն մեկ 10 րոպե հանգստանալ:</span></li>
<li><span class="li-content">Երկու տարեկան և ավելի փոքր տարիքի երեխաներին խորհուրդ չի տրվում նայել էկրանին: Երկուսից բարձր տարիքի երեխաները էկրանին պետք է նայեն օրական մեկ ժամից ոչ ավել:</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Զանգեր արտակարգ իրավիճակներում</h2><div>
<p>Զանգերը կարող են մատչելի չլինել ամեն տեսակի իրավիճակներում: Կարևոր զանգեր կատարելու համար երբեք մի ապավինեք բացառապես բջջային սարքի վրա: Զանգերը կարող են մատչելի չլինել բոլոր տարածքներում, բոլոր ցանցերում կամ, երբ օգտվում եք որոշակի ցանցային ծառայություններից և/կամ բջջային սարքի գործառույթներից:</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Որոշ սարքեր չեն աջակցում ձայնային զանգեր, այդ թվում նաև արտակարգ իրավիճակների զանգերը:</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Երեխաներ</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Հեռու պահեք երեխաներից: Թույլ մի տվեք երեխաներին խաղալ բջջային սարքերի կամ լրասարքերի հետ: Նրանք կարող են վնասվել կամ վնասել ուրիշներին: Սարքերի մեջ կարող են լինել փոքր մասեր, որոնք կարող են առանձնացվել ու շնչահեղձ անել կուլ տալու դեպքում: </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Լիցքավորում</h2><div>
<p>Sony-ի կողմից չբրենդավորված լիցքավորման սարքերի օգտագործումը կարող է վտանգավոր լինել:</p>
<ul>
<li><span class="li-content">Ընդամենը միացրեք լիցքավորիչը հոսանքի աղբյուրին՝ ինչպես նշված է սարքի վրա:</span></li>
<li><span class="li-content">Լիցքավորումը կատարեք <span class="keep-together">+5°C-ից (+41°F)</span> <span class="keep-together">+45°C (+113°F)</span> ջերմաստիճանի պայմաններում:</span></li>
<li><span class="li-content">Սարքը USB մալուխի միջոցով լիցքավորելիս՝ համոզվեք, որ USB մալուխը ոտքի տակ չի ընկնում կամ այլ կերպ չի վնասվում կամ սեղմվում:</span></li>
<li><span class="li-content">Երբ սարքը լրիվ լիցքավորվի, անջատեք հոսանքից: Եթե միացրած եք թողնում հոսանքի աղբյուրին, այն չնչին քանակությամբ հոսանք է սպառում:</span></li>
<li><span class="li-content">Հեռացրեք լիցքավորիչը վարդակից՝ բռնելով հարմարիչից, ոչ թե USB մալուխից: Այսպիսով մալուխը չի վնասվի:</span></li>
<li><span class="li-content">Անջատեք լիցքավորիչը մաքրելուց առաջ, որպեսզի հոսանքը չխփի:</span></li>
<li><span class="li-content">Մի օգտագործեք լիցքավորիչը դրսում կամ թաց միջավայրում:</span></li>
<li><span class="li-content">Մի լիցքավորեք սարքը հրավտանգ նյութերի կողքին, քանի որ բարձր ջերմաստիճանից կարող է հրդեհ բռնկվել:</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Մի փորձեք փոփոխել կամ ձևափոխել USB մալուխը կամ միացքը: Ուժ մի գործադրեք միացքի վրա, եթե այն չի մտնում հոսանքի վարդակի մեջ: Սա վտանգավոր է և հոսանքը կարող է խփել: Փոխարենը կարող եք դիմել էլեկտրիկին և նա համապատասխան վարդակ կտեղադրի:</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Մարտկոց</h2><div>
<p>Ճիշտ վարվելու դեպքում վերալիցքավորվող մարտկոցը երկար կծառայի ձեզ: Sony-ի կողմից տրամադրվող մարտկոցը համապատասխանում է IEC62133, IEC61960, GB/T18287-2013 (կիրառելի է մինչև 2016թ. թողարկված արտադրանքների համար), GB31241-2014 (կիրառելի է 2016թ.-ից սկսած թողարկված արտադրանքների համար) և GB4943.1 կանոնակարգումներին: Նոր կամ անգործուն մնացած մարտկոցները կարող են ցուցաբերել ժամանավոր ցածր կատարողականություն: Մարտկոցի աշխատանքը կախված է ջերմաստիճանից, ազդանշանի ուժգնությունից, օգտագործման ձևի յուրահատկություններից, ընտրված գործառույթներից և ձայնի կամ տվյալների փոխանցումներից:</p>
<p>Sony-ի կողմից չբրենդավորված մարտկոցները և ակումուլյատորները կարող են վտանգավոր լինել: Կողմնակի մարտկոցների օգտագործման հետևանքով կարող է առաջանալ հրդեհ, պայթյուն, հոսանքի կորուստ կամ այլ վտանգներ:</p>
<ul>
<li><span class="li-content">Օգտագործեք մարտկոցը միայն նախատեսված նպատակի համար:</span></li>
<li><span class="li-content">Մի պահեք մարտկոցը ծայրահեղ բարձր ջերմաստիճանային պայմաններում, օրինակ՝ <span class="keep-together">+55°C (+131°F)</span>-ից բարձր ջերմաստիճանի պայմաններում:</span></li>
<li><span class="li-content">Մարտկոցի առավելագույն կատարողականության համար օգտագործեք այն սենյակային ջերմաստիճանի պայմաններում: Ցածր ջերմաստիճանի պայմաններում օգտագործելու դեպքում մարտկոցի կատարողականությունը կնվազի:</span></li>
<li><span class="li-content">Առաջին անգամ օգտագործելուց առաջ լիարժեք լիցքավորեք մարտկոցը:</span></li>
<li><span class="li-content">Մարտկոցը բերանը չդնեք:</span></li>
<li><span class="li-content">Թույլ մի տվեք, որ մարտկոցի կոնտակտները հպվեն այլ մետաղական առարկայի հետ:</span></li>
<li><span class="li-content">Ներկառուցված մարտկոցները կարող են հեռացվել կամ փոխարինվել նորով միայն Sony Mobile-ի վերանորոգման կենտրոններում:</span></li>
<li><span class="li-content">Մինչ առանձնացվող մարտկոցը հեռացնելը՝ անջատեք սարքը:</span></li>
<li><span class="li-content">Մարտկոցը կարող եք փոխարինել միայն մեկ այլ Sony մարտկոցով, որը համաձայն IEEE-1725 ստանդարտի՝ թույլատրվում է օգտագործել սարքի հետ:</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Մարտկոցի օգտագործման Շրջակա միջավայրը չվնասող օգտագործման ժամկետը (EPUP) 5 տարի է:</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Այս արտադրանքի մարկոցի լիցքավորման համակարգը հավատարմագրված է Կալիֆորնիայի էներգիայի հանձնաժողովի կողմից, ինչպես որ նշված է BC պատկերանշանի վրա։</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Հիշողության քարտ</h2><div>
<p>Եթե սարքը տրամադրվում է շարժական հիշողության քարտի հետ մեկտեղ (ֆլեշ-քարտ), սովորաբար այն համատեղելի է գնված սարքի հետ, սակայն կարող է համատեղելի չլինել այլ սարքերի կամ նրանց հիշողության քարտերի հնարավորությունների հետ: Ստուգեք այլ սարքերի հետ համատեղելիությունը՝ նախքան գնելը կամ օգտագործումը: Եթե սարքի հետ տրամադրվում է հիշողության քարտի ընթերցման սարքավորում, ստուգեք հիշողության քարտի հետ համատեղելիությունը՝ նախքան գնելը կամ օգտագործելը:</p>
<p>Սովորաբար, մինչ առաքումը հիշողության քարտերը ձևաչափվում են: Հիշողության քարտը նորից ձևաչափելու համար օգտագործեք համատեղելի սարք: Մանրամասների համար ծանոթացեք սարքի գործարկման հրահանգներին կամ կապվեք Sony-ի համապատասխան Աջակցման կենտրոնի հետ:</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Հիշողության քարտի օգտագործման հետ կապված նախազգուշացումներ</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Զերծ պահեք հիշողության քարտը խոնավությունից:</span></li>
<li><span class="li-content">Ձեռք մի տվեք սեղմակի կապակցման մասին և հեռու պահեք մետաղական առարկայի հետ շփումից:</span></li>
<li><span class="li-content">Զերծ պահեք հարվածներից և մի ծռեք հիշողության քարտը:</span></li>
<li><span class="li-content">Մի փորձեք քանդել կամ ձևափոխել հիշողության քարտը:</span></li>
<li><span class="li-content">Մի օգտագործեք կամ պահեք հիշողության քարտը խոնավ կամ ժանգոտած տեղերում, կամ չափից ավել բարձր ջերմաստիճանային պայմաններում, ինչպես օրինակ՝ փակ մեքենան ամռանը, անմիջապես արևի տակ կամ ջեռուցիչի կողքը և այլ նման տեղերում:</span></li>
<li><span class="li-content">Զերծ պահեք հիշողության քարտի բնիկը փոշուց, աղտից կամ օտար մասնիկներից:</span></li>
<li><span class="li-content">Համոզվեք, որ ճիշտ եք զետեղել հիշողության քարտը: Հիշողության քարտը չի աշխատի, եթե ամբողջությամբ չզետեղեք:</span></li>
<li><span class="li-content">Խորհուրդ ենք տալիս պահուստավորել կարևոր տվյալները: Մենք պատասխանատվություն չենք կրում հիշողության քարտի վրա պահեստավորած բովանդակության կորստի կամ վնասվելու համար:</span></li>
<li><span class="li-content">Մի հեռացրեք հիշողության քարտը սարքը միացրած ժամանակ: Գրառված տվյալները կարող են վնասվել կամ կորել, եթե հեռացնեք այն սարքը միացրած ժամանակ:</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM քարտ</h2><div>
<p>Մի զետեղեք ձեր SIM քարտի բնիկի հետ անհամատեղելի SIM քարտ: Դա կարող է մշտապես վնասել ձեր SIM քարտը կամ սարքը:  Եթե ձեր կամ այլ սարքի մեջ զետեղելու համար հարկավոր է հարմարիչ, մի զետեղեք SIM քարտն անմիջապես բնիկի մեջ՝ առանց հարմարիչի:</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony-ն չի երաշխավորում և պատասխանատվություն չի կրում անհամատեղելի կամ ձևափոխված SIM քարտերի կողմից հասցված վնասների համար:</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Ալեհավաք</h2><div>
<p>Sony-ի կողմից չթողարկված ալեհավաքով սարքերի օգտագործումը կարող է վնասել բջջային սարքը, վատթարացնել աշխատանքը և արձակել սահմանված սահմանաչափերից բարձր Կլանման առավելագույն հզորության (SAR) մակարդակ: Մի փակեք ալեհավաքը ձեռքով, քանի որ դա ազդում է զանգի որակի և հզորության մակարդակի վրա, և կարող է նվազեցնել խոսակցության և զանգերի սպասման ժամանակը:</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Պոտենցիալ պայթյունավտանգ միջավայր</h2><div>
<p>Հնարավոր է շատ հազվադեպ, բայց ձեր սարքը կարող է կայծեր բաց թողնել: Պոտենցիալ պայթյունավտանգ միջավայրում առկայծող կայծերից կարող է պայթյուն կամ հրդեհ առաջանալ, որի արդյունքում կարող են առաջանալ մարմնական վնասվածքներ կամ նույնիսկ լինեն մահացու դեպքեր: Պոտենցիալ պայթյունավտանգ միջավայրերը հաճախ, բայց ոչ միշտ, նշված են հատուկ նշաններով:</p>
<ul>
<li><span class="li-content">Եթե գտնվում եք պոտենցիալ պայթյունավտանգ միջավայրում, անջատեք սարքը:</span></li>
<li><span class="li-content">Մի օգտագործեք սարքը պոտենցիալ պայթյունավտանգ միջավայրում, օրինակ՝ բենզալցակայանում, նավթապահեստարանում, քիմիական գործարանում կամ այլ դյուրավառ և պայթյունավտանգ տարածքներում:</span></li>
<li><span class="li-content">Մի լիցքավորեք սարքը հրավտանգ նյութերի կողքին, քանի որ բարձր ջերմաստիճանից կարող է հրդեհ բռնկվել:</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Պայթյունավտանգ տարածքային գոտիներ</h3><div>
<p>Երբ գտնվում եք պայթյունավտանգ տարածքում կամ այնպիսի տարածքներում, որտեղ փակցված է <span class=" bold">«Անջատեք երկկողմանի կապով ռադիոսարքավորումները»</span> զգուշացումը, պայթյունից խուսափելու նպատակով անջատեք բոլոր էլեկտրական սարքերը: Շինարարական բրիգադները հաճախ օգտագործում են հեռակառավարմամբ ռադիոհաճախականության սարքեր՝ պայթյուններ կատարելու համար:</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Լրասարքեր</h2><div>
<p>Լրասարքերը կարող են ներգործել ռադիոհաճախականության ճառագայթման, ռադիոյի աշխատանքի, ձայնի ուժգնության, էլեկտրականության անվտանգության և այլ ոլորտների վրա:</p>
<div class="p">Ոչ բնօրինակ լրասարքերը չեն փորձարկվում Sony-ի կողմից, իսկ նման լրասարքեր օգտագործելու հետևանքով առաջացած սարքի խափանումները չեն մտնում երաշխիքի մեջ: Ոչ բնօրինակ լրասարքերի և մասերի օգտագործումը կարող է վտանգի ենթարկել ձեր առողջությունը կամ անվտանգությունը:  Ոչ բնօրինակ լրասարքերի օգտագործման հետևանքով կարող են առաջանալ աշխատանքի խափանումներ, կարող են վնասել սարքը, հրդեհի, հոսանքի հարվածի կամ վնասվածքի պատճառ դառնալ: Կողմնակի լրասարքերի օգտագործումը կարող է SAR-ի հայտարարված մակարդակների արդյունքը չունենալ:<ul>
<li><span class="li-content">Օգտագործեք միայն Sony-ի բրենդային լրասարքերը, որոնք նախատեսված են այս սարքի հետ օգտագործման համար:</span></li>
<li><span class="li-content">Օգտվեք միայն Sony Mobile-ի վերանորոգման կենտրոններից:</span></li>
<li><span class="li-content">Մի կրեք կամ օգտագործեք Bluetooth ականջակալը անհարմար ձևով կամ այնպես, որ սարքը սեղմված լինի:</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Անձնական օգտագործման բժշկական սարքեր</h2><div>
<p>Բջջային սարքերը և ռադիոհաղորդիչ սարքերը կարող են ներգործել փոխպատվաստված բժշկական սարքավորումների վրա: Եթե սարքը պետք է օգտագործեք անձնական օգտագործման բժշկական սարքին շատ մոտ տարածության վրա, խորհրդակցեք բժշկի և բժշկական սարքը արտադրողի հետ:</p>
<ul>
<li><span class="li-content">Խորհրդակցեք մասնագիտացված բուժաշխատողների հետ և ծանոթացեք բժշկական սարքը արտադրողի կողմից տրամադրված հրահանգներին, եթե սարքը կարդիոստիմուլյատորներին կամ այլ բժշկական սարքերին կամ սարքավորումներին մոտ տարածության վրա եք օգտագործելու:</span></li>
<li><span class="li-content">Եթե ձեր շրջապատում կա կարդիոստիմուլյատոր կամ այլ բժշկական սարքեր կամ, եթե գտնվում եք հիվանդանոցում կամ ձեզ կարդիոստիմուլյատոր կամ ականջի խխունջ են տեղադրել կամ լսողական ապարատ եք օգտագործում, խորհրդակցեք համապատասխան բժիշկների հետ և ծանոթացեք բժշկական սարքը արտադրողի կողմից տրամադրված հրահանգներին՝ մինչ սարքը օգտագործելը:</span></li>
<li><span class="li-content">Պահպանեք նվազագույն հեռավորությունը՝ <span class="keep-together">15 սմ (6 ինչ)</span> սարքի և բժշկական սարքավորման միջև՝ միջամտությունների հավանականությունը նվազեցնելու համար:</span></li>
<li><span class="li-content">Եթե միջամտության վտանգ եք զգում, անջատեք ձեր սարքը:</span></li>
<li><span class="li-content">Մի կրեք սարքը ծոցագրպանում:</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Բջջային սարքերը մեքենավարման ընթացքում</h2><div>
<p>Որոշ երկրներում բջջային սարքերի օգտագործումը մեքենա վարելու ընթացքում՝ առանց ձայնային անլար կապի համակարգի, արգելված է ավտոմեքենաների արտադրողների կողմից: </p>
<ul>
<li><span class="li-content">Տեղեկացեք ավտոմեքենայի արտադրողի ներկայացուցչից՝ արդյոք բջջային սարքը կամ Bluetooth-ով ձայնային անլար կապի համակարգը չի վնասի մեքենայի էլեկտրական համակարգերը:</span></li>
<li><span class="li-content">Վարելիս շատ ուշադիր եղեք և հետևեք մեքենավարման ընթացքում բջջային սարքերի օգտագործման մասին տեղական օրենքներին:</span></li>
<li><span class="li-content">Մի դրեք սարքը կամ մի տեղադրեք անլար սարքավորումը մեքենայի պաշտպանական բարձիկների վերևում:</span></li>
<li><span class="li-content">Մի տեղափոխեք կամ պահեք պայթյունավտանգ, դյուրավառ հեղուկներ կամ գազ մեքենայի խցիկում, որտեղ գտնվում են բջջային սարքերը կամ լրասարքերը:</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS-ի/Տեղադրության վրա հիմնված գործառնություններ</h2><div>
<p>Որոշ սարքերում մատչելի են GPS-ի/Տեղադրության վրա հիմնված գործառնություններ: Տեղադրությունը հայտնաբերող գործառնությունը տրամադրվում է «Ինչպես որ կա» և «Իր բոլոր թերություններով»: Sony-ն չի ներկայացնում կամ երաշխավորում տեղադրության վերաբերյալ տեղեկությունների ճշգրտությունը:</p>
<p>Տեղադրության վրա հիմնված տեղեկությունների օգտագործումը սարքի կողմից չի կարող չընդհատվել կամ անթերի լինել, ինչպես նաև կախված է լինելու ցանցի ծառայության հասանելիությունից: Խնդրում ենք նկատի առնել, որ այդ գործառնությունը կարող է նվազել կամ կանխվել որոշակի միջավայրերում, օրինակ՝ շենքի ներսում կամ շենքերին հարող տարածքներում:</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Մի օգտագործեք GPS-ի գործառնությունը, երբ այն կարող է շեղել վարորդի ուշադրությունը մեքենավարման ընթացքում:</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Ինքնաթիռի ռեժիմ</h2><div>
<p>Եթե սարքում առկա է Bluetooth և Անլար տեղային ցանցի (WLAN) գործառնությունը, այն կարող եք միացնել Ինքնաթիռի ռեժիմում, սակայն այն կարող է չթույլատրվել օդանավում կամ այլ տարածքներում, որտեղ արգելված են ռադիոհաղորդումները: Նման միջավայրում անպայման թույլտվություն հարցրեք՝ մինչ Bluetooth-ը կամ WLAN-ը միացնելը, նույնիսկ, եթե պատրաստվում եք միացնել Ինքնաթիռի ռեժիմով:</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Վնասագիր</h2><div>
<p>Վնասագիրը դա ծրագրաշար է, որը կարող է վնասել սարքը: Վնասագիրը կամ վնասակար հավելվածները կարող են պարունակել վիրուսներ, որդեր, լրտես ծրագրեր և այլ անցանկալի ծրագրեր: Քանի որ սարքի հետ չեն տրամադրվում անվտանգության միջոցներ, Sony-ն չի երաշխավորում կամ հաստատում, որ սարքը անխոցելի կլինի նման վնասագրերի հանդեպ: Այնուամենայնիվ, դուք կարող եք նվազեցնել վնասագրերի կողմից կատարվող հարձակումների վտանգը՝ ցուցաբերելով զգուշություն բովանդակություն կամ հավելվածներ ներբեռնելիս՝ զերծ մնալով դրանք բացելուց կամ անծանոթ աղբյուրներից ստացված հաղորդագրություններին պատասխանելուց: Համացանց մտնելու համար օգտվեք միայն վստահելի ծառայություններից և կատարեք ներբեռնումները միայն ձեզ ծանոթ, վստահելի աղբյուրներից:</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Անձնական տեղեկությունների պաշտպանություն</h2><div>
<p>Մինչ սարքը ոչնչացնելը՝ ջնջեք բոլոր անձնական տեղեկությունները: Տվյալները ջնջելու համար կատարեք գործարանային վերակայում: Սարքի հիշողությունից տվյալների ջնջումը դեռ չի երաշխավորում, որ դրանք ենթակա չեն վերականգնման: Sony-ն չի երաշխավորում տեղեկությունների վերականգնման համար և պատասխանատու չէ տեղեկությունների բացահայտման համար, նույնիսկ, եթե գործարանային վերակայում է կատարվել:</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Հին էլեկտրական սարքերի և էլեկտրատեխնիկայի ոչնչացումը (Հնդկաստանի Հանրապետություն)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Այս նշանը ազդանշում է, որ սարքին և դրա բաղադրիչներին, հավելասարքերին և մասերին չպետք է վերաբերվեք որպես կենցաղային թափոն և այն չպետք է թափվի աղբարկղերում: Սարքի տերերին խորհուրդ է տրվում հանձնել այն էլեկտրական սարքերի և էլեկտրատեխնիկայի վերամշակման համար ընդունման մոտակա կետում: Ձեր համագործակցությունը կարագացնի պատշաճ ոչնչացումը և կկանխի հնարավոր բացասական հետևանքները, կամ շրջակա միջավայրին կամ մարդկանց հասցվող վտանգները, որոնք կարող են առաջանալ թափոնի սխալ ոչնչացման հետևանքով, այդ թվում նաև սխալ մշակման, պատահական կոտրելու և/կամ թափոնի սխալ վերամշակման հետևանքով: Նյութերի վերամշակումը օգնում է պահպանել բնական ռեսուրսները:</p>
<p>Այս արտադրանքի վերամշակման հետ կապված լրացուցիչ տեղեկությունների համար կապվեք ձեր տեղի քաղաքային լիազոր մարմինների, ձեր կենցաղային թափոնների ոչնչացման ծառայություն մատուցողի կամ այն խանութի հետ, որտեղից գնել եք սարքը: Կարող եք նաև զանգահարել Հնդկաստանում մեր ընկերության անվճար հեռախոսահամարով:</p>
<p>Անվճար՝ 1800-103-7799</p>
<p>Արտադրանքի վերամշակման հարցերի վերաբերյալ լրացուցիչ տեղեկությունների համար այցելեք www.sony.co.in:</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Էլեկտրական սարքերի և էլեկտրատեխնիկայի օգտագործման նվազեցում (Հնդկաստանի Հանրապետություն)</h3><div>
<p>Այս արտադրանքը և դրա բաղադրիչները, համալրող սարքերն ու մասերը համապատասխանում են արգելված վտանգավոր նյութերի Հնդկաստանի E-Waste (Կառավարման) կանոններին: Արգելված նյութերի թույլատրված առավելագույն խտացումը կապարի, քրոմիումի, վեցվալենտ քրոմի, պոլիբրոմինացված բիֆենիլի (PBB), պոլիբրոմինացված ֆենիլային եթերներ (PBDE) համասեռ նյութերի համար՝ 0.1%, կադմիումի համասեռ նյութերի համար՝ 0.01%, բացառությամբ վերը նշված Կանոնների Աղյուսակ II-ում նշված նյութերի:</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Հին էլեկտրական սարքերի, էլեկտրատեխնիկայի և մարտկոցների ոչնչացումը (մնացած բոլոր երկրների համար)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Էլեկտրական սարքի կամ նրա փաթեթավորման վրայի այս նշանը ցույց է տալիս, որ էլեկտրական սարքին, այդ թվում նաև մարտկոցին, չպետք է վերաբերվել որպես կենցաղային թափոն: Այն պետք է հանձնել էլեկտրական սարքերի և էլեկտրատեխնիկայի վերամշակման համար ընդունման կետ: Մի փորձեք հեռացնել ներքին մարտկոցները: Ներքին մարտկոցները պետք է հեռացվեն միայն թափոնների մշակման հաստատությունում կամ վերապատրաստված մասնագետների կողմից:</p>
<p>Օգնելով ճիշտ ոչնչացնել այս սարքը՝ օգնում եք կանխել շրջակա միջավայրին և մարդկանց հասցվող հնարավոր բացասական հետևանքները, որոնք կարող են առաջանալ սարքի սխալ ոչնչացման հետևանքով: Նյութերի վերամշակումը կօգնի պահպանել բնական ռեսուրսները: Այս սարքի վերամշակման հետ կապված լրացուցիչ տեղեկությունների համար կապվեք ձեր տեղի քաղաքային լիազոր մարմինների, ձեր կենցաղային թափոնների ոչնչացման ծառայության, այն խանութի հետ, որտեղից գնել եք սարքը կամ Sony-ի Աջակցման կենտրոնի հետ: Վերամշակման մասին տեղեկություններ կարող եք նաև ստանալ <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a> կայքում:</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Զգուշացում ձայնի ուժգնության մասին</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Լսողական խնդիրներից խուսափելու համար բարձր ուժգնության ձայները չի կարելի լսել երկար ժամանակի ընթացքում։</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Լազերային հաղորդիչ և համապատասխան սարքավարի շարժաբեր պարունակող սարքերի համար (Միացյալ Նահանգներ)</h2><div>
<p>Սենսորի ավտոմատ ֆոկուսացում՝ լազերային տեխնոլոգիայի շնորհիվ։</p>
<p>Լազերային ճառագայթումը մնում է Դաս 1 լազերային անվտանդության սահմաններում՝ բոլոր խելամիտ պայմաններում, ներառյալ IEC 60825-1:2014 (երրորդ թողարկում) ստանդարտների եզակի անհամապատասխանությունները։</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D աջակցումով սարքեր</h2><div>
<p>3D պատկերները 3D աջակցումով սարքով դիտելիս՝ դուք կարող եք լարվածություն զգալ աչքերում, հոգնածություն կամ սրտխառնոց, երբ պատկերները դիտում եք 3D-համատեղելիությամբ մոնիտորով: Այս նախանշանները կանխելու համար խորհուրդ ենք տալիս պարբերաբար հանգստանալ: Ինչևիցե, դուք պետք է սահմանեք ձեզ անհրաժեշտ ընդմիջումների տևողությունը և հաճախականությունը, քանի որ դրանք անհատական են ամեն մեկի համար: Եթե անհարմարություն եք զգում, դադարեցրեք 3D պատկերներ դիտելը՝ մինչև որ լավ չզգաք և, անհրաժեշտության դեպքում, խորհրդակցեք բժշկի հետ: Լրացուցիչ տեղեկությունների համար ծանոթացեք այս սարքի հետ օգտագործվող 3D սարքի կամ 3D ծրագրաշարի հետ կից ներկայացված գործարկման հրահանգների հետ:</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Երեխայի տեսողությունը դեռ գտնվում է զարգացման փուլում (հատկապես 6 տարեկանից փոքր երեխաներինը): Մինչ երեխային կթույլատրեք 3D պատկերներ դիտել՝ խորհրդակցեք մանկաբույժի կամ ակնաբույժի հետ և համոզվեք, որ նա պահպանում է վերոնշյալ նախազգուշական միջոցները, երբ դիտում է նման պատկերներ:</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY տերմինալները ԱՄՆ-ում</h2><div>
<p>Ձեր TTY տերմինալը կարող եք օգտագործել Sony Mobile-ի սարքի հետ: Հասանելիության և հատուկ կարիքներով մարդկանց համար նախատեսված հնարավորությունների վերաբերյալ լրացուցիչ տեղեկությունների համար այցելեք <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> կայք կամ զանգահարեք Sony Mobile հետևյալ հեռախոսահամարով՝ 1-866-766-9374:</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Արգելված նյութերի հռչակագիր</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Սարքի հետ տրամադրված փաստաթղթերում նշված պայմաններում սարքի օգտագործման դեպքում՝ Շրջակա միջավայրը չվնասող օգտագործման ժամկետը (EPUP) 10 տարի է:</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP-ում վտանգավոր նյութերի անունը և պարունակությունը</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Մասի անունը</p> </td>
<td class="p" colspan="6"> <p>Վտանգավոր նյութեր</p> </td>
</tr>
<tr>
<td class="p"> <p>Արճիճ (Pb)</p> </td>
<td class="p"> <p>Սնդիկ (Hg)</p> </td>
<td class="p"> <p>Կադմիում (Cd)</p> </td>
<td class="p"> <p>Վեցվալենտ քրոմ (Cr(VI))</p> </td>
<td class="p"> <p>Պոլիբրոմինացված բիֆենիլ (PBB)</p> </td>
<td class="p"> <p>Պոլիբրոմինացված ֆենիլային եթերներ (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Սարք</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Մարտկոց</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Լրասարքեր ու լիցքավորիչներ</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Այս ձևը մշակված է համաձայն SJ/T 11364 բաժնում շարադրված դրույթների:</p><p>0՝ Նշանակում է, որ այս վտանգավոր նյութը, որը պարունակվում է այս մասի բոլոր համասեռ նյութերում, ցածր է GB/T 26572 ստանդարտով պահանջվող սահմանաչափից:</p> <p>X՝ Նշանակում է, որ այս վտանգավոր նյութը, որը պարունակվում է այս մասի համասեռ նյութերից առնվազն մեկում, բարձր է GB/T 26572 ստանդարտով պահանջվող սահմանաչափից: (Ներկայումս այլընտրանքային տեխնոլոգիաներ չկան:)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>